How to install libb-hooks-endofscope-perl on Debian Unstable (Sid)